Subject: RE: Using Asserts to remove redundant P2P links in PIM-DM

From: vishwas <[email-masked]>
Date: Thu, 19 Nov 98 11:26:00 PST

Thanks Bill and Ravi,
 But in section 5.2.2 the statement is bit confusing as it talks about   
rate limiting the prune for data received on a non RPF interface. So, I   
got into confusion. Author may need to re-phrase it and SHOULD explicitly   
mention that, Assers wont be sent on P2P links, THOUGH IT IS IMPLIED IN   
SECTION 5.5.

Regards
Vishwanath S. Edavayyanamath
 --------------------------------------------------------------------------  
 ------------------------
Software Engineer, Future Software Pvt. Ltd, Chennai, India
Ph : +91-44-4330550 (335)
Private e-mail : [email-masked]

 -----Original Message-----
From: Bill Fenner [SMTP:[email-masked]]
Sent: Wednesday, November 18, 1998 10:24 PM
To: vishwas
Cc: [email-masked]'
Subject: Re: Using Asserts to remove redundant P2P links in PIM-DM

In message <[email-masked]>you write:
>BUT HOW DO U STOP THIS GUY R1 from sending traffic on to P2P link..?

Section 5.2 says that you may send prunes when receiving a datagram
on a P2P interface which is not the RPF interface.  So R3 may send
a prune to R1.  R1 may also have to send a prune to R3.

(Hmm, there's another minor advantage of using Asserts: may only
require one message to resolve when 2 prunes may be required.)

  Bill